<template>
  <div>
      <ul>
          <li v-for="(imagen, index) in data" :key="imagen.id">
              <p><img :src="imagen.img" width="200px"/></p>
              <p>{{ imagen.name }}</p>
              <p>{{ imagen.description }}</p>
              <p><a :href="imagen.url" target="blanck">enlace</a></p>
              <hr/>
          </li>
      </ul>
  </div>
</template>

<script>
    export default {
    //Props una lista de datos que pude venir de fuera
        name: 'AboutCustom',
        props: {
            data: Array
        }
    }
</script>

<style scoped>
li {
    list-style:none;
}
p {
    margin:0;
}
.button {
  background-color: orangered;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 50px;
}
</style>   